@media (min-width:320px) and (max-width:374px) {
    .chk-margin-top-bottom {
        margin-top: 0px; 
        margin-bottom: 0px;
    }
    .s-img-margin {
        margin-bottom: 48px;
        margin-top: 45px !important;
    }
	.form-padding{
		padding-left:0px;
		padding-right:0px
	}
	.smt30{
		margin-top:30px;
	}
	.s-no-padding{
		padding-left:0px;
		padding-right:0px;
	}
	
	.si-height{
		height:57px;
	}
	.font14{
		font-size: 14px;
    padding: 0px;
    margin: 0px;
    line-height:20px;
    font-weight: 400;
	}
	.prpl0{
		padding-right:0px;
		padding-left:0px;
	}
	.pr0{
		padding-right:0px;
		padding-left:0px;
	}
	.pl0{
		padding-left:0px;
		padding-right:0px;
	}
	.i-height{
		height:20px;
	}
	.wc-but{
		width: 100%;
		padding: 7px 13px;
		text-align:left;
	}
	.navbar-brand {
  float: left;
    height: 100px;
    padding: 0px 0px;
    font-size: 18px;
    line-height: 20px;
}
	.top ul li{
	    display: flex;
    float: right;
}
.top ul li a{
	padding: 7px 6px;
	color:#818181;
}
	.top ul li a:hover {
		color: #fff;
		background-color: #a2a1a1!important;
		padding: 7px 15px;
	}
	.top .active > a {
		color: #fff;
		background-color: #a2a1a1!important;
		padding: 7px 15px;
	}
	.top ul{
	    display: flex;
    float: right;
	margin-top:-2px;
	    white-space: nowrap;
		    font-size: 11px;
}
.month{
	font-size: 16px;
    font-weight: 600;
	margin:0px;
	padding:0px;	
	}
	.date{
	font-size: 36px;
    font-weight: 700;
	margin:0px;
	padding:10px 0px 0px;	
	}
	.plpr7{
		padding-left:7px;
		padding-right:7px;
	}
	.mt40{
		margin-top:40px;
	}
	.mt80{
		margin-top:285%;
	}
	.back1-height{
	height: auto;
	}
	.counter-box p {
    margin: 8px 0 0;
    padding: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
	text-transform:uppercase;
}


.counter {
       display: block;
    font-size: 36px;
    font-weight: 700;
    color: #fff;
    line-height: 28px;
    padding: 8px 0px 0px;

}
	
	.plpr5{
		padding-left:5px;
		padding-right:5px;
	}
	.w ul{
	list-style-type: none;
    line-height: 48px;
    padding-left: 0px;
    font-size: 16px;
	margin-top: 30px;
	}
	.gray-welcome{
	background:#f6f6f6;
	padding:30px 30px 50px;
	}
	.pl20{
		padding-left:0px!important;
		padding-right: 0px;
	}
	.height152{
		height: 152px;
	}
	.font22{
	font-size: 22px;
    padding: 0px;
    margin: 0px;
    line-height: 30px;
    font-weight: 300;
	
	}
	.font20{
	font-size: 16px;
    padding: 5px 0px 0px 0px;
    margin: 0px;
    line-height: 24px;
    font-weight: 600;
	
	}
	.white-bg{
	background:#fff;
	padding:30px 20px;
}
	.services-bg{
	background-image:url(../images/services-bg.jpg);
	background-repeat:no-repeat;
	margin:0px;
	padding:30px 0px 60px 0px;
	background-size:cover;
}
	.top-p{
	font-size: 14px;
    padding: 0px;
    margin: 0px;
    line-height: 24px;
    font-weight: 400;
	color:#818181;
	}	
	.pt10{
		padding-top:10px!important;
	}
	.font30{
		font-size:15px;
    font-weight: 600;
	margin:0px;
	padding:0px;
	}
	.font17{
		font-size: 18px;
    font-weight: 400;
	margin:0px;
	padding:0px;
	}
	.font18{
		font-size: 15px;
    font-weight: 600;
	margin:0px;
	padding:0px;
	}
	
	.pb70{
		padding-bottom:70px!important;
	}
	.font36{
		font-size: 24px;
		padding:0px;
		margin:0px;
		font-weight:500;
		line-height:36px;
	}
	.ptpb55{
		padding:55px 0px;
	}
	
	.mt27{
	    margin-top: 1px;
	}
	.mt15{
		margin-top:15px!important;
	}
	.font48{
		font-size: 22px;
		padding:0px;
		margin:0px;
		font-weight:600;
	}
	.font24{
		font-size: 18px;
		padding:0px;
		margin:0px;
		font-weight:400;
	}
	.logo-set{
	height: 77px;
	}
	.mt55{
	    margin-top: 26px;
	}
	.mt30{
		margin-top:30px;
	}
	.mb30{
		margin-bottom:30px;
	}	
	.p-text{
	font-size: 14px;
    padding: 0px;
    margin: 0px;
    line-height: 24px;
    font-weight: 400;
	}
	
.mb15{
		margin-bottom:15px;
	}
	
	footer ul{
	font-size: 15px;
    color: #c3c3c3;
    line-height: 30px;
    padding-left: 0px;
	}
	footer ul li a{
	color: #a0a0a0;
	}
	footer ul li a:hover{
	    color: #f7941d;
	}
	.footer-heading{
		font-size:20px;
		font-weight:900;
		text-transform:uppercase;
		padding:20px 0px;
		margin:0px;
		color: #fff;
    font-weight: 600;
	}

    .brtop13 {
        border-top: 13px solid #000000 !important;
    }

    .navbar {
        position: relative;
        min-height: 0px;
        margin-bottom: 0px;

        /*border-top: 1px solid #2e3092;*/
        border-bottom: 0px solid #2e3092;
    }
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 11px;
}
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 12.5px;
    border-left: 5px solid #eee;
}
	
.navbar-inverse .navbar-nav>li>a {
        color: #ffffff;
    font-size: 15px;
    font-weight: 400;
    text-transform: capitalize;
    padding-top: 9px;
    padding-bottom: 9px;
}

}
 
   @media (min-width:375px) and (max-width:419px) {
    .chk-margin-top-bottom {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .s-img-margin {
        margin-bottom: 48px;
        margin-top: 45px !important;
    }
	   .form-padding{
		padding-left:0px;
		padding-right:0px
	}
	   .smt30{
		margin-top:0px;
	}
	   .s-no-padding{
		padding-left:0px;
		padding-right:0px;
	}
	  .si-height{
		height:57px;
	} 
	   .font14{
		font-size: 14px;
    padding: 0px;
    margin: 0px;
    line-height:20px;
    font-weight: 400;
	}
	.prpl0{
		padding-right:0px;
		padding-left:0px;
	}
	.pr0{
		padding-right:0px;
		padding-left:0px;
	}
	.pl0{
		padding-left:0px;
		padding-right:0px;
	}
	 .i-height{
		height:25px;
	}
	 .wc-but{
		width: 100%;
		padding: 10px 20px;
		text-align:left;
	}  
	   .navbar-brand {
  float: left;
    height: 100px;
    padding: 0px 0px;
    font-size: 18px;
    line-height: 20px;
}
	.top ul li{
	    display: flex;
    float: right;
}
.top ul li a{
	padding: 7px 5px;
	color:#818181;
	
}
	.top ul li a:hover {
		color: #fff;
		background-color: #a2a1a1!important;
		padding: 7px 15px;
	}
	.top .active > a {
		color: #fff;
		background-color: #a2a1a1!important;
		padding: 7px 15px;
	}  
.top ul{
	    display: flex;
    float: right;
	margin-top:-2px;
	    white-space: nowrap;
}	  
	   .month{
	font-size: 16px;
    font-weight: 600;
	margin:0px;
	padding:0px;	
	}
	.date{
	font-size: 36px;
    font-weight: 700;
	margin:0px;
	padding:10px 0px 0px;	
	}
	.plpr7{
	padding-left: 22px;
		padding-right:7px;
	}
	.mt40{
		margin-top:40px;
	}
	.mt80{
	    margin-top: 213%;
	}
	.back1-height{
	    height: auto;
	}
	.counter-box p {
    margin: 10px 0 0;
    padding: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
	text-transform:uppercase;
}


.counter {
    display: block;
    font-size:30px;
    font-weight:700;
    color: #fff;
    line-height: 28px;
	padding:0px 0px 0px;
}
	
	.plpr5{
		padding-left:5px;
		padding-right:5px;
	}
	.w ul{
	list-style-type: none;
    line-height: 48px;
    padding-left: 0px;
    font-size: 16px;
	margin-top: 30px;
	}
	.gray-welcome{
	background:#f6f6f6;
	padding:30px 30px 50px;
	}
	.pl20{
		padding-left:0px!important;
	}
	.height152{
		height: 152px;
	}
	.font22{
	font-size: 22px;
    padding: 0px;
    margin: 0px;
    line-height: 30px;
    font-weight: 300;
	
	}
	.font20{
	font-size: 17px;
    padding: 5px 0px 0px 0px;
    margin: 0px;
    line-height: 24px;
    font-weight: 600;
	
	}
	.white-bg{
	background:#fff;
	padding:30px 20px;
}
	.services-bg{
	background-image:url(../images/services-bg.jpg);
	background-repeat:no-repeat;
	margin:0px;
	padding:30px 0px 15px 0px;
	background-size:cover;
}
	.top-p{
	font-size: 14px;
    padding: 0px;
    margin: 0px;
    line-height: 24px;
    font-weight: 400;
	color:#818181;
	}
	.pt10{
		padding-top:10px!important;
	}
	.font30{
		font-size: 18px;
    font-weight: 600;
	margin:0px;
	padding:0px;
	}
	.font17{
		font-size: 18px;
    font-weight: 400;
	margin:0px;
	padding: 15px 0px 0px;
	}
	.font18{
		font-size: 15px;
    font-weight: 600;
	margin:0px;
	padding:0px;
	}
	
	.pb70{
		padding-bottom:70px!important;
	}
	.font36{
		font-size: 24px;
		padding:0px;
		margin:0px;
		font-weight:500;
		line-height:36px;
	}
	.ptpb55{
		padding:55px 0px;
	}
	
	.mt27{
	    margin-top: 1px;
	}
	.mt15{
		margin-top:15px!important;
	}
	.font48{
		font-size: 22px;
		padding:0px;
		margin:0px;
		font-weight:600;
	}
	.font24{
		font-size: 18px;
		padding:0px;
		margin:0px;
		font-weight:400;
	}
	.logo-set{
	height: 77px;
	}
	.mt55{
	    margin-top: 26px;
	}
	.mt30{
	    margin-top: 15px;
	}
	.mb30{
		margin-bottom:15px;
	}	
	.p-text{
	font-size: 14px;
    padding: 0px;
    margin: 0px;
    line-height: 24px;
    font-weight: 400;
	}
	
.mb15{
		margin-bottom:15px;
	}
	
	footer ul{
	font-size: 13px;
    color: #c3c3c3;
    line-height: 30px;
    padding-left: 0px;
	}
	footer ul li a{
	color: #a0a0a0;
	}
	footer ul li a:hover{
	    color: #f7941d;
	}
	.footer-heading{
		font-size:20px;
		font-weight:900;
		text-transform:uppercase;
		padding:20px 0px;
		margin:0px;
		color: #fff;
    font-weight: 600;
	}

    .brtop13 {
        border-top: 13px solid #000000 !important;
    }
	
.navbar {
   position: relative;
   min-height: 0px;
   margin-bottom: 0px;
   /*border-top: 1px solid #2e3092;*/
 
   border-bottom: 0px solid #2e3092;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 11px;
}
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 12.5px;
    border-left: 5px solid #eee;
}
	
.navbar-inverse .navbar-nav>li>a {
       color: #fff;
    font-size: 15px;
    font-weight: 400;
    text-transform: capitalize;
    padding-top: 9px;
    padding-bottom: 9px;
}   
	   
   }
 
  @media (min-width:420px) and (max-width:640px) {
    .chk-margin-top-bottom {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .s-img-margin {
        margin-bottom: 48px;
        margin-top: 45px !important;
    }
	  .form-padding{
		padding-left:0px;
		padding-right:0px
	}
	  .smt30{
		margin-top:30px;
	}
	  .s-no-padding{
		padding-left:0px;
		padding-right:0px;
	}
	  .si-height{
		height:57px;
	}
	  .font14{
		font-size: 14px;
    padding: 0px;
    margin: 0px;
    line-height:20px;
    font-weight: 400;
	}
	.prpl0{
		padding-right:0px;
		padding-left:0px;
	}
	.pr0{
		padding-right:0px;
		padding-left:0px;
	}
	.pl0{
		padding-left:0px;
		padding-right:0px;
	}
	.i-height{
		height:25px;
	}
	.wc-but{
		width: 100%;
		padding: 10px 20px;
		text-align:left;
	}
	.navbar-brand {
  float: left;
    height: 100px;
    padding: 0px 15px;
    font-size: 18px;
    line-height: 20px;
}
	.top ul li{
	    display: flex;
    float: right;
}
.top ul li a{
	padding: 7px 15px;
	color:#818181;
}
	.top ul li a:hover {
		color: #fff;
		background-color: #a2a1a1!important;
		padding: 7px 15px;
	}
	.top .active > a {
		color: #fff;
		background-color: #a2a1a1!important;
		padding: 7px 15px;
	}
.top ul{
	display: flex;
    float: left;
    margin-top: 0px;
    white-space: nowrap;
    padding-left: 0px;
}	
	  .month{
	font-size: 16px;
    font-weight: 600;
	margin:0px;
	padding:0px;	
	}
	.date{
	font-size: 36px;
    font-weight: 700;
	margin:0px;
	padding:10px 0px 0px;	
	}
	.plpr7{
		padding-left: 18px;
		padding-right:7px;
	}
	.mt40{
		margin-top:40px;
	}
	.mt80{
	margin-top: 196%;
	}
	.back1-height{
	    height: auto;
	}
	.counter-box p {
    margin: 5px 0 0;
    padding: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
	text-transform:uppercase;
}


.counter {
   display: block;
    font-size: 30px;
    font-weight: 700;
    color: #fff;
    line-height: 28px;
    padding: 10px 0px 0px;
}
	
	.plpr5{
		padding-left:5px;
		padding-right:5px;
	}
	.w ul{
	list-style-type: none;
    line-height: 48px;
    padding-left: 0px;
    font-size: 16px;
	margin-top: 30px;
	}
	.gray-welcome{
	background:#f6f6f6;
	padding:30px 30px 50px;
	}
	.pl20{
		padding-left:0px!important;
	}
	.height152{
		height: 152px;
	}
	.font22{
	font-size: 22px;
    padding: 0px;
    margin: 0px;
    line-height: 30px;
    font-weight: 300;
	
	}
	.font20{
	font-size: 17px;
    padding: 5px 0px 0px 0px;
    margin: 0px;
    line-height: 24px;
    font-weight: 600;
	
	}
	.white-bg{
	background:#fff;
	padding:30px 20px;
}
	.services-bg{
	background-image:url(../images/services-bg.jpg);
	background-repeat:no-repeat;
	margin:0px;
	padding:30px 0px 15px 0px;
	background-size:cover;
}
	.top-p{
	font-size: 14px;
    padding: 0px;
    margin: 0px;
    line-height: 24px;
    font-weight: 400;
	color:#818181;
	}
	.pt10{
		padding-top:10px!important;
	}
	.font30{
		font-size:18px;
    font-weight: 600;
	margin:0px;
	padding:0px;
	}
	.font17{
		font-size: 18px;
    font-weight: 400;
	margin:0px;
	padding: 10px 0px 0px;
	}
	.font18{
		font-size: 15px;
    font-weight: 600;
	margin:0px;
	padding:0px;
	}
	
	.pb70{
		padding-bottom:70px!important;
	}
	.font36{
		font-size: 24px;
		padding:0px;
		margin:0px;
		font-weight:500;
		line-height:36px;
	}
	.ptpb55{
		padding:55px 0px;
	}
	
	.mt27{
	    margin-top: 1px;
	}
	.mt15{
		margin-top:15px!important;
	}
	.font48{
		font-size: 22px;
		padding:0px;
		margin:0px;
		font-weight:600;
	}
	.font24{
		font-size: 18px;
		padding:0px;
		margin:0px;
		font-weight:400;
	}
	.logo-set{
	height: 77px;
	}
	.mt55{
	    margin-top: 26px;
	}
	.mt30{
		margin-top:15px;
	}
	.mb30{
	margin-bottom: 15px;
	}	
	.p-text{
	font-size: 14px;
    padding: 0px;
    margin: 0px;
    line-height: 24px;
    font-weight: 400;
	}
	
.mb15{
		margin-bottom:15px;
	}
	
	footer ul{
	font-size: 15px;
    color: #c3c3c3;
    line-height: 30px;
    padding-left: 0px;
	}
	footer ul li a{
	color: #a0a0a0;
	}
	footer ul li a:hover{
	    color: #f7941d;
	}
	.footer-heading{
		font-size:20px;
		font-weight:900;
		text-transform:uppercase;
		padding:20px 0px;
		margin:0px;
		color: #fff;
    font-weight: 600;
	}

    .brtop13 {
        border-top: 13px solid #000000 !important;
    }

    .navbar {
        position: relative;
        min-height: 0px;
        margin-bottom: 0px;
        /*border-top: 1px solid #2e3092;*/
     
        border-bottom: 0px solid #2e3092;
    }
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 11px;
}
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 12.5px;
    border-left: 5px solid #eee;
}
	
.navbar-inverse .navbar-nav>li>a {
    color: #fff!important;
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
    padding-top: 9px;
    padding-bottom: 9px;
}  
	  
  }
  

@media (min-width:641px) {
    .chk-margin-top-bottom {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .s-img-margin {
        margin-bottom: 48px;
        margin-top: 45px !important;
    }
.form-padding{
		padding-left:15px;
		padding-right:6px
	}
.smt30{
		margin-top:0px;
	}
.s-no-padding{
		padding-left:10px;
		padding-right:10px;
	}
.si-height{
		height:57px;
	}
.font14{
		font-size: 14px;
    padding: 0px;
    margin: 0px;
    line-height:20px;
    font-weight: 400;
	}
	.prpl0{
		padding-right:7px;
		padding-left:7px;
	}
	.pr0{
		padding-right:15px;
		padding-left:0px;
	}
	.pl0{
		padding-left:0px;
		padding-right:15px;
	}
.i-height{
	    height: 26px;
	}
.wc-but{
		width: 100%;
		padding: 23px 20px;
		text-align:left;
	}
.navbar-brand {
  float: left;
    height: 100px;
    padding: 0px 15px;
    font-size: 18px;
    line-height: 20px;
}
	.top ul li{
	    display: flex;
    float: right;
}
.top ul li a{
	padding: 7px 15px;
	color:#818181;
}
	.top ul li a:hover {
		color: #fff;
		background-color: #a2a1a1!important;
		padding: 7px 15px;
	}
	.top .active > a {
		color: #fff;
		background-color: #a2a1a1!important;
		padding: 7px 15px;
	}
	.top ul{
	    display: flex;
    float: right;
	margin-top:10px;
	    white-space: nowrap;
}
	.month{
	font-size: 16px;
    font-weight: 600;
	margin:0px;
	padding:0px;	
	}
	.date{
	font-size: 36px;
    font-weight: 700;
	margin:0px;
	padding:10px 0px 0px;	
	}
	.plpr7{
		padding-left:7px;
		padding-right:7px;
	}
	.mt40{
		margin-top:40px;
	}
	.mt80{
	margin-top: 298px;
	}
	.back1-height{
	    height: 558px;
	}
	.counter-box p {
    margin: 20px 0 0;
    padding: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
	text-transform:uppercase;
}


.counter {
display: block;
    font-size: 36px;
    font-weight: 700;
    color: #fff;
    line-height: 28px;
    padding: 13px 0px 0px;
}
	
	.plpr5{
		padding-left:5px;
		padding-right:5px;
	}
	.w ul{
	list-style-type: none;
    line-height: 48px;
    padding-left: 0px;
    font-size: 16px;
	margin-top: 30px;
	}
	.gray-welcome{
	background:#f6f6f6;
	padding:30px 30px 50px;
	}
	.pl20{
		padding-left:30px!important;
	}
	.height152{
		height: 152px;
	}
	.font22{
	font-size: 22px;
    padding: 0px;
    margin: 0px;
    line-height: 30px;
    font-weight: 300;
	
	}
	.font20{
	font-size: 17px;
    padding: 5px 0px 0px 0px;
    margin: 0px;
    line-height: 24px;
    font-weight: 600;
	
	}
	.white-bg{
	background:#fff;
	padding:30px 20px;
}
	.services-bg{
	background-image:url(../images/services-bg.jpg);
	background-repeat:no-repeat;
	margin:0px;
	padding:30px 0px 15px 0px;
	background-size:cover;
}
	.top-p{
	font-size: 14px;
    padding: 0px;
    margin: 0px;
    line-height: 24px;
    font-weight: 400;
	color:#818181;
	}
	.pt10{
		padding-top:10px!important;
	}
	.font30{
	font-size: 20px;
    font-weight: 600;
	margin:0px;
	padding:0px;
	}
	.font17{
	font-size: 18px;
    font-weight: 400;
	margin:0px;
	padding: 10px 0px 0px;
	}
	.font18{
	font-size: 15px;
    font-weight: 600;
	margin:0px;
	padding:0px;
	}
	
	.pb70{
	padding-bottom:70px!important;
	}
	.font36{
		font-size:36px;
		padding:0px;
		margin:0px;
		font-weight:500;
		line-height:36px;
	}
	
	.mt27{
		margin-top:10px;
	}
	.mt15{
		margin-top:15px!important;
	}
	.font48{
		font-size: 33px;
		padding:0px;
		margin:0px;
		font-weight:600;
	}
	.font24{
		font-size:24px;
		padding:0px;
		margin:0px;
		font-weight:400;
	}
	.logo-set{
	height: 57px;
}
	
	.mt55{
		margin-top:17px;
	}
	.mt30{
	    margin-top: 15px;
	}
	.mb30{
		margin-bottom:30px;
	}
	.p-text{
	    font-size: 14px;
    padding: 0px;
    margin: 0px;
    line-height: 24px;
    font-weight: 400;
	}
	.mb15{
		margin-bottom:15px;
	}
		
	footer ul{
	    font-size: 15px;
    color: #c3c3c3;
    line-height: 30px;
    padding-left: 0px;
	}
	footer ul li a{
	color: #a0a0a0;
	}
	footer ul li a:hover{
	    color: #f7941d;
	}
	.footer-heading{
		font-size:20px;
		font-weight:900;
		text-transform:uppercase;
		padding:20px 0px;
		margin:0px;
		color: #fff;
    font-weight: 600;
	}
    .brtop13 {
        border-top: 13px solid #000000 !important;
    }

    .navbar {
        position: relative;
        min-height: 54px;
        margin-bottom: 0px;
        /*border-top: 1px solid #2e3092;*/  
        border-bottom: 0px solid #2e3092;
    }
.nav>li>a {
    position: relative;
    display: block;
   padding: 10px 15px;
}
blockquote {
        padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 13.5px;
    border-left: 5px solid #eee;
    font-style: italic;
}

.navbar-inverse .navbar-nav>li>a {
        color: #fff;
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
        padding-top: 8px;
    padding-bottom: 8px;
}

	
}
@media (min-width:961px) {
    .chk-margin-top-bottom {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .s-img-margin {
        margin-bottom: 48px;
        margin-top: 45px !important;
    }
	.form-padding{
		padding-left:15px;
		padding-right:0px
	}
	.smt30{
		margin-top:30px;
	}
	.s-no-padding{
		padding-left:0px;
		padding-right:0px;
	}
	.si-height{
		height:57px;
	}
	.font14{
		font-size: 14px;
    padding: 0px;
    margin: 0px;
    line-height:20px;
    font-weight: 400;
	}
	.prpl0{
		padding-right:15px;
		padding-left:15px;
	}
	.pr0{
		padding-right:0px;
		padding-left:15px;
	}
	.pl0{
		padding-left:0px;
		padding-right:15px;
	}
	.i-height{
		height:auto;
	}
	.wc-but{
		width: 100%;
		padding: 23px 20px;
		text-align:left;
	}
	.navbar-brand {
  float: left;
    height: 100px;
    padding: 0px 15px;
    font-size: 18px;
    line-height: 20px;
}
	.top ul li{
	    display: flex;
    float: right;
}
.top ul li a{
	padding: 7px 15px;
	color:#818181;
}
	.top ul li a:hover {
		color: #fff;
		background-color: #a2a1a1!important;
		padding: 7px 15px;
	}
	.top .active > a {
		color: #fff;
		background-color: #a2a1a1!important;
		padding: 7px 15px;
	}
.top ul{
	    display: flex;
    float: right;
	margin-top:10px;
	    white-space: nowrap;
}	
	.month{
	font-size: 16px;
    font-weight: 600;
	margin:0px;
	padding:0px;	
	}
	.date{
	font-size: 36px;
    font-weight: 700;
	margin:0px;
	padding:10px 0px 0px;	
	}
	.plpr7{
		padding-left:7px;
		padding-right:7px;
	}
	.mt40{
		margin-top:40px;
	}
	.mt80{
		margin-top:80px;
	}
	.back1-height{
	    height: 558px;
	}
	.counter-box p {
    margin: 20px 0 0;
    padding: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
	text-transform:uppercase;
}


.counter {
    display: block;
    font-size:60px;
    font-weight:700;
    color: #fff;
    line-height: 28px;
	padding:25px 0px 0px;
}
	
	.plpr5{
		padding-left:5px;
		padding-right:5px;
	}
	.w ul{
	list-style-type: none;
    line-height: 48px;
    padding-left: 0px;
    font-size: 16px;
	margin-top: 30px;
	}
	.gray-welcome{
	background:#f6f6f6;
	padding:30px 30px 50px;
	}
	.pl20{
		padding-left:30px!important;
	}
	.height152{
		height: 152px;
	}
	.font22{
	font-size: 22px;
    padding: 0px;
    margin: 0px;
    line-height: 30px;
    font-weight: 300;
	
	}
	.font20{
	font-size: 20px;
    padding: 0px;
    margin: 0px;
    line-height: 24px;
    font-weight: 600;
	
	}
	.white-bg{
	background:#fff;
	padding:30px 20px;
}
	.services-bg{
	background-image:url(../images/services-bg.jpg);
	background-repeat:no-repeat;
	margin:0px;
	padding:30px 0px 60px 0px;
	background-size:cover;
}
	.top-p{
	font-size: 14px;
    padding: 0px;
    margin: 0px;
    line-height: 24px;
    font-weight: 400;
	color:#818181;
	}	
		
	.pt10{
		padding-top:10px!important;
	}
	.font30{
		font-size: 30px;
    font-weight: 600;
	margin:0px;
	padding:0px;
	}
	.font17{
		font-size: 18px;
    font-weight: 400;
	margin:0px;
	padding:0px;
	}
	.font18{
		font-size: 15px;
    font-weight: 600;
	margin:0px;
	padding:0px;
	}
	
	.pb70{
		padding-bottom:70px!important;
	}
	.font36{
		font-size:36px;
		padding:0px;
		margin:0px;
		font-weight:500;
		line-height:36px;
	}
	
	.mt27{
		margin-top:27px;
	}
	.mt15{
		margin-top:15px!important;
	}
	.font48{
		font-size:48px;
		padding:0px;
		margin:0px;
		font-weight:600;
	}
	.font24{
		font-size:24px;
		padding:0px;
		margin:0px;
		font-weight:400;
	}
	.logo-set{
		height:87px;
	}
	.mt55{
		margin-top:55px;
	}
	.mt30{
		margin-top:30px;
	}
	.mb30{
		margin-bottom:30px;
	}	
	.p-text{
	    font-size: 14px;
    padding: 0px;
    margin: 0px;
    line-height: 24px;
    font-weight: 400;
	}
	.mb15{
		margin-bottom:15px;
	}
		
	footer ul{
	    font-size: 15px;
    color: #c3c3c3;
    line-height: 30px;
    padding-left: 0px;
	}
	footer ul li a{
	color: #a0a0a0;
	}
	footer ul li a:hover{
	    color: #f7941d;
	}
	.footer-heading{
		font-size:20px;
		font-weight:900;
		text-transform:uppercase;
		padding:20px 0px;
		margin:0px;
		color: #fff;
    font-weight: 600;
	}
    .brtop13 {
        border-top: 13px solid #000000 
    }
    .navbar {
        position: relative;
        min-height: 45px;
        margin-bottom: 0px;
        /*border-top: 1px solid #2e3092;*/
  
        border-bottom: 0px solid #2e3092;
    }
	.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 17px;
}
	blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 13.5px;
    border-left: 5px solid #eee;
	font-style:italic;
}

	.navbar-inverse .navbar-nav>li>a {
       color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
    padding-top: 12px;
    padding-bottom: 12px;
}

	
	}
@media (min-width:1025px) {
    .chk-margin-top-bottom {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .s-img-margin {
        margin-bottom: 48px;
        margin-top: 45px !important;
    }
.form-padding{
		padding-left:15px;
		padding-right:0px
	}
.smt30{
		margin-top:30px;
	}
.s-no-padding{
		padding-left:0px;
		padding-right:0px;
	}
.si-height{
		height:57px;
	}
	.font14{
		font-size: 14px;
    padding: 0px;
    margin: 0px;
    line-height:20px;
    font-weight: 400;
	}
	.prpl0{
		padding-right:15px;
		padding-left:15px;
	}
	.pr0{
		padding-right:0px;
		padding-left:15px;
	}
	.pl0{
		padding-left:0px;
		padding-right:15px;
	}
	.i-height{
		height:auto;
	}
	.wc-but{
		width: 100%;
		padding: 23px 20px;
		text-align:left;
	}
	.navbar-brand {
  float: left;
    height: 100px;
    padding: 0px 15px;
    font-size: 18px;
    line-height: 20px;
}
	.top ul li{
	    display: flex;
    float: right;
}
.top ul li a{
	padding: 7px 15px;
	color:#818181;
}
	.top ul li a:hover {
		color: #fff;
		background-color: #a2a1a1!important;
		padding: 7px 15px;
	}
	.top .active > a {
		color: #fff;
		background-color: #a2a1a1!important;
		padding: 7px 15px;
	}
	.top ul{
	    display: flex;
    float: right;
	margin-top:10px;
	    white-space: nowrap;
}
	.month{
	font-size: 16px;
    font-weight: 600;
	margin:0px;
	padding:0px;	
	}
	.date{
	font-size: 36px;
    font-weight: 700;
	margin:0px;
	padding:10px 0px 0px;	
	}
	.plpr7{
		padding-left:7px;
		padding-right:7px;
	}
	.mt40{
		margin-top:40px;
	}
	.mt80{
		margin-top:80px;
	}
	.back1-height{
	    height: 558px;
	}
	.counter-box p {
    margin: 20px 0 0;
    padding: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
	text-transform:uppercase;
}


.counter {
    display: block;
    font-size:60px;
    font-weight:700;
    color: #fff;
    line-height: 28px;
	padding:25px 0px 0px;
}
	
	.plpr5{
		padding-left:5px;
		padding-right:5px;
	}
	.w ul{
	list-style-type: none;
    line-height: 48px;
    padding-left: 0px;
    font-size: 16px;
	margin-top: 30px;
	}
	.gray-welcome{
	background:#f6f6f6;
	padding:30px 30px 50px;
	}
	.pl20{
		padding-left:30px!important;
	}
	.height152{
		height: 152px;
	}
	.font22{
	font-size: 22px;
    padding: 0px;
    margin: 0px;
    line-height: 30px;
    font-weight: 300;
	
	}
	.font20{
	font-size: 20px;
    padding: 0px;
    margin: 0px;
    line-height: 24px;
    font-weight: 600;
	
	}
	.white-bg{
	background:#fff;
	padding:30px 20px;
}
	.services-bg{
	background-image:url(../images/services-bg.jpg);
	background-repeat:no-repeat;
	margin:0px;
	padding:30px 0px 60px 0px;
	background-size:cover;
}
	.top-p{
	font-size: 14px;
    padding: 0px;
    margin: 0px;
    line-height: 24px;
    font-weight: 400;
	color:#818181;
	}
	.pt10{
		padding-top:10px!important;
	}
	.font30{
		font-size: 30px;
    font-weight: 600;
	margin:0px;
	padding:0px;
	}
	.font17{
		font-size: 18px;
    font-weight: 400;
	margin:0px;
	padding:0px;
	}
	.font18{
		font-size: 15px;
    font-weight: 600;
	margin:0px;
	padding:0px;
	}
	
	.pb70{
		padding-bottom:70px!important;
	}
	.font36{
		font-size:36px;
		padding:0px;
		margin:0px;
		font-weight:500;
		line-height:36px;
	}

	.mt27{
		margin-top:27px;
	}
	.mt15{
		margin-top:15px!important;
	}
	.font48{
		font-size:48px;
		padding:0px;
		margin:0px;
		font-weight:600;
	}
	.font24{
		font-size:24px;
		padding:0px;
		margin:0px;
		font-weight:400;
	}
	.logo-set{
		height:87px;
	}
	.mt55{
		margin-top:55px;
	}
	.mt30{
		margin-top:30px;
	}
	.mb30{
		margin-bottom:30px;
	}
	.p-text{
	    font-size: 14px;
    padding: 0px;
    margin: 0px;
    line-height: 24px;
    font-weight: 400;
	}
	
	.mb15{
		margin-bottom:15px;
	}
		
	
footer ul{
	    font-size: 15px;
    color: #c3c3c3;
    line-height: 30px;
    padding-left: 0px;
	}
	footer ul li a{
	color: #a0a0a0;
	}
	footer ul li a:hover{
	    color: #f7941d;
	}
	.footer-heading{
		font-size:20px;
		font-weight:900;
		text-transform:uppercase;
		padding:20px 0px;
		margin:0px;
		color: #fff;
    font-weight: 600;
	}
    .brtop13 {
        border-top: 13px solid #000000 !important;
    }

    .navbar {
        position: relative;
        min-height: 60px;
        margin-bottom: 20px;
        /*border-top: 1px solid #2e3092;*/
        
        border-bottom: 0px solid #2e3092;
    }
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 11px;
}
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: 5px solid #eee;
}
	
.navbar-inverse .navbar-nav>li>a {
       color: #010101;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
    padding-top: 12px;
    padding-bottom: 12px;
}


	
 }
@media (min-width:1281px) {
    .chk-margin-top-bottom {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .s-img-margin {
        margin-bottom: 48px;
        margin-top: 45px !important;
    }
	.form-padding{
		padding-left:15px;
		padding-right:0px
	}
	.smt30{
		margin-top:11px;
	}
	.s-no-padding{
		padding-left:0px;
		padding-right:0px;
	}
	.si-height{
		height:57px;
	}
	.font14{
		font-size: 14px;
    padding: 0px;
    margin: 0px;
    line-height:20px;
    font-weight: 400;
	}
	.prpl0{
		padding-right:15px;
		padding-left:15px;
	}
	.pr0{
		padding-right:0px;
		padding-left:15px;
	}
	.pl0{
		padding-left:0px;
		padding-right:15px;
	}
	.i-height{
		height:auto;
	}
	.wc-but{
		width: 100%;
		padding: 23px 20px;
		text-align:left;
	}
	.navbar-brand {
  float: left;
    height: 100px;
    padding: 0px 15px;
    font-size: 18px;
    line-height: 20px;
}
	.top ul li{
	    display: flex;
    float: right;
}
.top ul li a{
	padding: 7px 15px;
	color:#818181;
}
	.top ul li a:hover {
		color: #fff;
		background-color: #a2a1a1 !important;
		padding: 7px 15px;
	}
	.top .active > a {
		color: #fff;
		background-color: #a2a1a1 !important;
		padding: 7px 15px;
	}
	.top ul{
	    display: flex;
    float: right;
	margin-top:10px;
	    white-space: nowrap;
}
	.month{
	font-size: 16px;
    font-weight: 600;
	margin:0px;
	padding:0px;	
	}
	.date{
	font-size: 36px;
    font-weight: 700;
	margin:0px;
	padding:10px 0px 0px;	
	}
	.plpr7{
		padding-left:7px;
		padding-right:7px;
	}
	.mt40{
		margin-top:40px;
	}
	.mt80{
		margin-top:80px;
	}
	.back1-height{
	    height: 558px;
	}
	.counter-box p {
    margin: 20px 0 0;
    padding: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
	text-transform:uppercase;
}


.counter {
    display: block;
    font-size:60px;
    font-weight:700;
    color: #fff;
    line-height: 28px;
	padding:25px 0px 0px;
}
	
	.plpr5{
		padding-left:5px;
		padding-right:5px;
	}
	.w ul{
	list-style-type: none;
    line-height: 48px;
    padding-left: 0px;
    font-size: 16px;
	margin-top: 30px;
	}
	.gray-welcome{
	background:#f6f6f6;
	padding:30px 30px 30px;
	}
	.pl20{
		padding-left:30px!important;
	}
	.height152{
		height: 152px;
	}
	.font22{
	font-size: 22px;
    padding: 0px;
    margin: 0px;
    line-height: 30px;
    font-weight: 300;
	
	}
	.font20{
	font-size: 20px;
    padding: 5px 0px 0px 0px;
    margin: 0px;
    line-height: 24px;
    font-weight: 600;
	
	}
	.white-bg{
	background:#fff;
	padding:30px 20px;
}
	.services-bg{
	background-image:url(../images/services-bg.jpg);
	background-repeat:no-repeat;
	margin:0px;
	padding:30px 0px 60px 0px;
	background-size:cover;
}
	.top-p{
	font-size: 14px;
    padding: 0px;
    margin: 0px;
    line-height: 24px;
    font-weight: 400;
	color:#818181;
	}
	.pt10{
		padding-top:10px!important;
	}
	.font30{
		font-size: 30px;
    font-weight: 600;
	margin:0px;
	padding:0px;
	}
	.font17{
		font-size: 18px;
    font-weight: 300;
	margin:0px;
	padding:0px;
	line-height:18px;
	}
	.font18{
		font-size: 17px;
    font-weight: 300;
	margin:0px;
	padding:0px;
	line-height:30px;
	}
	
	.pb70{
		padding-bottom:70px!important;
	}
	.font36{
		font-size:36px;
		padding:0px;
		margin:0px;
		font-weight:600;
		line-height:36px;
	}
	
	.mt27{
	    margin-top: 18px;
	}
	.mt15{
		margin-top:15px!important;
	}
	.font48{
	font-size: 48px;
    padding: 0px;
    margin: 0px;
    font-weight: 700;
    letter-spacing: -1px;
	line-height:48px;
	}
	.font24{
		font-size:24px;
		padding:0px;
		margin:0px;
		font-weight:400;
	}
	.logo-set{
		height:87px;
	}
	.mt55{
		margin-top:55px;
	}
	
	.mt30{
		margin-top:30px!important;
	}
	.mb30{
		margin-bottom:30px;
	}
	.p-text{
	    font-size: 15px;
    padding: 0px;
    margin: 0px;
    line-height: 22px;
    font-weight: 400;
	}
	
	
	.mb15{
		margin-bottom:15px!important;
	}
		
	footer ul{
	    font-size: 15px;
    color: #c3c3c3;
    line-height: 30px;
    padding-left: 0px;
	    font-weight: 300;
	}
	footer ul li a{
	color: #a0a0a0;
	}
	footer ul li a:hover{
	    color: #f7941d;
	}
	.footer-heading{
	font-size: 30px;
    font-weight: 600;
    text-transform: capitalize;
    padding: 20px 0px;
    margin: 0px;
    color: #fff;
    font-weight: 600;
	}

    .brtop13 {
        border-top: 13px solid #000000 !important;
    }

    .navbar {
        position: relative;
        min-height: 53px;
        margin-bottom: 0px;
        /*border-top: 1px solid #2e3092;*/
       
        border-bottom: 0px solid #2e3092;
    }
	.nav>li>a {
    position: relative;
    display: block;
    padding: 20px 20px;
}
	blockquote {
    padding: 10px 0px;
    margin: 0 0 20px;
    font-size: 16px;
    border-left: 5px solid #eee;
	font-style:normal;
}
	
	.navbar-inverse .navbar-nav>li>a {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
    padding-top: 16px;
    padding-bottom: 17px;
}
	


}

